<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [StockOrder](./bitburner.stockorder.md) &gt; [price](./bitburner.stockorder.price.md)

## StockOrder.price property

Price per share

**Signature:**

```typescript
price: number;
```
